> ## Documentation Index
> Fetch the complete documentation index at: https://docs.anysite.io/llms.txt
> Use this file to discover all available pages before exploring further.

# /wefunder/companies

> Get a Wefunder Regulation Crowdfunding company / raise profile by slug or URL

**Price:** 5 credits

**⚠️ Common errors:** 412: Company not found



## OpenAPI

````yaml /openapi/company-startup-intel.json post /api/wefunder/companies
openapi: 3.1.0
info:
  title: Any Site API
  description: >+
    Any Site API provides programmatic access to data from LinkedIn, Instagram,
    Twitter, and other platforms.


    ## Authentication


    All API endpoints require an `access-token` header with a valid API token.
    Tokens can be created in the [dashboard](https://app.anysite.io/).


    ## Pricing


    Each endpoint has a credit cost listed in its description. Credits are
    deducted from your token balance per request.

  version: 0.0.1
servers: []
security:
  - AccessToken: []
paths:
  /api/wefunder/companies:
    post:
      tags:
        - /wefunder
      summary: /wefunder/companies
      description: >-
        Get a Wefunder Regulation Crowdfunding company / raise profile by slug
        or URL


        **Price:** 5 credits


        **⚠️ Common errors:** 412: Company not found
      operationId: __api_wefunder_companies_post
      parameters:
        - name: access-token
          in: header
          required: true
          schema:
            anyOf:
              - type: string
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/WefunderCompanyPayload'
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/WefunderCompany'
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
components:
  schemas:
    WefunderCompanyPayload:
      properties:
        timeout:
          type: integer
          maximum: 1500
          minimum: 20
          default: 300
        company:
          type: string
          minLength: 1
      type: object
      required:
        - company
    WefunderCompany:
      properties:
        '@type':
          type: string
          default: WefunderCompany
        id:
          type: integer
        alias:
          type: string
        name:
          type: string
        tagline:
          anyOf:
            - type: string
            - type: 'null'
        elevator_pitch:
          anyOf:
            - type: string
            - type: 'null'
        url:
          anyOf:
            - type: string
            - type: 'null'
        location:
          anyOf:
            - type: string
            - type: 'null'
        updated_at:
          anyOf:
            - type: integer
            - type: 'null'
        website_url:
          anyOf:
            - type: string
            - type: 'null'
        image:
          anyOf:
            - type: string
            - type: 'null'
        cover_image:
          anyOf:
            - type: string
            - type: 'null'
        header_media_url:
          anyOf:
            - type: string
            - type: 'null'
        total_amount_raised:
          anyOf:
            - type: number
            - type: 'null'
        total_investor_count:
          anyOf:
            - type: integer
            - type: 'null'
        is_funded:
          anyOf:
            - type: boolean
            - type: 'null'
        is_active:
          anyOf:
            - type: boolean
            - type: 'null'
        quality_score:
          anyOf:
            - type: number
            - type: 'null'
        currency:
          anyOf:
            - type: string
            - type: 'null'
        security_type:
          anyOf:
            - type: string
            - type: 'null'
        offering_type:
          anyOf:
            - type: string
            - type: 'null'
        funding_type:
          anyOf:
            - type: string
            - type: 'null'
        structure:
          anyOf:
            - type: string
            - type: 'null'
        pre_money_valuation:
          anyOf:
            - type: string
            - type: 'null'
        early_bird_valuation:
          anyOf:
            - type: string
            - type: 'null'
        min_investment:
          anyOf:
            - type: number
            - type: 'null'
        funding_target:
          anyOf:
            - type: number
            - type: 'null'
        minimum_target:
          anyOf:
            - type: number
            - type: 'null'
        maximum_target:
          anyOf:
            - type: number
            - type: 'null'
        testing_the_waters:
          anyOf:
            - type: boolean
            - type: 'null'
        can_invest_now:
          anyOf:
            - type: boolean
            - type: 'null'
        linkedin_url:
          anyOf:
            - type: string
            - type: 'null'
        twitter_url:
          anyOf:
            - type: string
            - type: 'null'
        facebook_url:
          anyOf:
            - type: string
            - type: 'null'
        instagram_url:
          anyOf:
            - type: string
            - type: 'null'
        youtube_url:
          anyOf:
            - type: string
            - type: 'null'
        blog_url:
          anyOf:
            - type: string
            - type: 'null'
        post_count:
          anyOf:
            - type: integer
            - type: 'null'
        question_count:
          anyOf:
            - type: integer
            - type: 'null'
        featured_investor_count:
          anyOf:
            - type: integer
            - type: 'null'
        faq_count:
          anyOf:
            - type: integer
            - type: 'null'
        highlights:
          items:
            $ref: '#/components/schemas/WefunderHighlightBadge'
          type: array
          default: []
        quick_facts:
          items:
            type: string
          type: array
          default: []
        team:
          items:
            $ref: '#/components/schemas/WefunderTeamMember'
          type: array
          default: []
        featured_investors:
          items:
            $ref: '#/components/schemas/WefunderFeaturedInvestor'
          type: array
          default: []
        investor_memos:
          items:
            $ref: '#/components/schemas/WefunderInvestorMemo'
          type: array
          default: []
        latest_fundraise:
          anyOf:
            - $ref: '#/components/schemas/WefunderFundraise'
            - type: 'null'
        active_fundraises:
          items:
            $ref: '#/components/schemas/WefunderFundraise'
          type: array
          default: []
        q_and_a:
          items:
            $ref: '#/components/schemas/WefunderQuestion'
          type: array
          default: []
        faq:
          items:
            $ref: '#/components/schemas/WefunderFaq'
          type: array
          default: []
        recent_posts:
          items:
            $ref: '#/components/schemas/WefunderRecentPost'
          type: array
          default: []
      type: object
      required:
        - id
        - alias
        - name
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
      type: object
    WefunderHighlightBadge:
      properties:
        '@type':
          type: string
          default: WefunderHighlightBadge
        name:
          type: string
        presentable_name:
          anyOf:
            - type: string
            - type: 'null'
      type: object
      required:
        - name
    WefunderTeamMember:
      properties:
        '@type':
          type: string
          default: WefunderTeamMember
        id:
          anyOf:
            - type: integer
            - type: 'null'
        name:
          type: string
        role:
          anyOf:
            - type: string
            - type: 'null'
        bio:
          anyOf:
            - type: string
            - type: 'null'
        image:
          anyOf:
            - type: string
            - type: 'null'
        profile_url:
          anyOf:
            - type: string
            - type: 'null'
        personal_url:
          anyOf:
            - type: string
            - type: 'null'
        linkedin_url:
          anyOf:
            - type: string
            - type: 'null'
        twitter_url:
          anyOf:
            - type: string
            - type: 'null'
      type: object
      required:
        - name
    WefunderFeaturedInvestor:
      properties:
        '@type':
          type: string
          default: WefunderFeaturedInvestor
        id:
          anyOf:
            - type: integer
            - type: 'null'
        name:
          type: string
        role_title:
          anyOf:
            - type: string
            - type: 'null'
        bio:
          anyOf:
            - type: string
            - type: 'null'
        image:
          anyOf:
            - type: string
            - type: 'null'
        profile_url:
          anyOf:
            - type: string
            - type: 'null'
        investor_profile_id:
          anyOf:
            - type: integer
            - type: 'null'
        is_lead_investor:
          anyOf:
            - type: boolean
            - type: 'null'
        endorsement_quote:
          anyOf:
            - type: string
            - type: 'null'
        endorsement_name:
          anyOf:
            - type: string
            - type: 'null'
        investment_total:
          anyOf:
            - type: number
            - type: 'null'
        investment_info:
          anyOf:
            - type: string
            - type: 'null'
        is_memo_paid_by_company:
          anyOf:
            - type: boolean
            - type: 'null'
        related_urls:
          items:
            type: string
          type: array
          default: []
      type: object
      required:
        - name
    WefunderInvestorMemo:
      properties:
        '@type':
          type: string
          default: WefunderInvestorMemo
        investor_name:
          type: string
        memo_url:
          anyOf:
            - type: string
            - type: 'null'
        paid_for_by_company:
          anyOf:
            - type: boolean
            - type: 'null'
      type: object
      required:
        - investor_name
    WefunderFundraise:
      properties:
        '@type':
          type: string
          default: WefunderFundraise
        id:
          anyOf:
            - type: integer
            - type: 'null'
        state:
          anyOf:
            - type: string
            - type: 'null'
        offering_type:
          anyOf:
            - type: string
            - type: 'null'
        funding_type:
          anyOf:
            - type: string
            - type: 'null'
        structure:
          anyOf:
            - type: string
            - type: 'null'
        security_type:
          anyOf:
            - type: string
            - type: 'null'
        currency:
          anyOf:
            - type: string
            - type: 'null'
        testing_the_waters:
          anyOf:
            - type: boolean
            - type: 'null'
        can_invest_now:
          anyOf:
            - type: boolean
            - type: 'null'
        min_investment:
          anyOf:
            - type: number
            - type: 'null'
        max_investment:
          anyOf:
            - type: number
            - type: 'null'
        funding_target:
          anyOf:
            - type: number
            - type: 'null'
        minimum_target:
          anyOf:
            - type: number
            - type: 'null'
        maximum_target:
          anyOf:
            - type: number
            - type: 'null'
        pre_money_valuation:
          anyOf:
            - type: string
            - type: 'null'
        early_bird_valuation:
          anyOf:
            - type: string
            - type: 'null'
        valuation_caption:
          anyOf:
            - type: string
            - type: 'null'
        funding_started_at:
          anyOf:
            - type: integer
            - type: 'null'
        funding_closed_at:
          anyOf:
            - type: integer
            - type: 'null'
      type: object
    WefunderQuestion:
      properties:
        '@type':
          type: string
          default: WefunderQuestion
        id:
          anyOf:
            - type: integer
            - type: 'null'
        question:
          type: string
        author_name:
          anyOf:
            - type: string
            - type: 'null'
        votes:
          anyOf:
            - type: integer
            - type: 'null'
        created_at:
          anyOf:
            - type: integer
            - type: 'null'
        url:
          anyOf:
            - type: string
            - type: 'null'
        answers:
          items:
            $ref: '#/components/schemas/WefunderAnswer'
          type: array
          default: []
      type: object
      required:
        - question
    WefunderFaq:
      properties:
        '@type':
          type: string
          default: WefunderFaq
        question:
          type: string
        text:
          anyOf:
            - type: string
            - type: 'null'
      type: object
      required:
        - question
    WefunderRecentPost:
      properties:
        '@type':
          type: string
          default: WefunderRecentPost
        id:
          anyOf:
            - type: integer
            - type: 'null'
        post_type:
          anyOf:
            - type: string
            - type: 'null'
        document_title:
          anyOf:
            - type: string
            - type: 'null'
        preview:
          anyOf:
            - type: string
            - type: 'null'
        published_at:
          anyOf:
            - type: integer
            - type: 'null'
        author_name:
          anyOf:
            - type: string
            - type: 'null'
        url:
          anyOf:
            - type: string
            - type: 'null'
      type: object
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
        msg:
          type: string
        type:
          type: string
        input: {}
        ctx:
          type: object
      type: object
      required:
        - loc
        - msg
        - type
    WefunderAnswer:
      properties:
        '@type':
          type: string
          default: WefunderAnswer
        text:
          type: string
        author_name:
          anyOf:
            - type: string
            - type: 'null'
        votes:
          anyOf:
            - type: integer
            - type: 'null'
        created_at:
          anyOf:
            - type: integer
            - type: 'null'
      type: object
      required:
        - text
  securitySchemes:
    AccessToken:
      type: apiKey
      in: header
      name: access-token
      description: API token from the dashboard

````